Subject: [Wocky] Re: Wocky post from [email-masked] requires approval

From: "Joanne M. Hallisey" <[email-masked]>
Date: Mon, 18 Jul 2005 15:20:32 -0400

Hi Jeff,

That is a possible outcome, but not in the immediate future.  It 
would be great to have your involvement early in the project.

Let's set up a meeting time to talk about how we can do this.

Thanks,
Joanne

>
>Hi,
>
>Is it envisioned that Jabber will eventually replace Zephyr at MIT? 
>In particular, will it replace it for communication in the Athena 
>environment?  If so, I'd like Athena Consulting to be involved in 
>some early testing.  In particular, since Athena Consulting uses 
>Zephyr for both communication with clients and with co-workers, it 
>would be nice to see how Jabber fits in to our current work model.
>
>Thanks,
>
>Jon
>
>
>At 10:10 AM -0400 7/18/05, Joanne M. Hallisey wrote:
>>Hello,
>>
>>I am pleased to announce the startup of an IS&T project to 
>>introduce an MIT-wide Jabber messaging service.  We hope to offer 
>>this service to users in a pilot capacity in September 2005.  The 
>>project is #1127 in the IT work database.
>>
>>The project is sponsored by Theresa Regan.
>>Joanne Hallisey is the Project Manager.
>>Greg Hudson is the Technical Lead.
>>
>>The project plans to begin the pilot at the beginning of the fall 
>>2005 semester.  The pilot will be monitored for any unforeseen 
>>issues, and information will be collected during the semester to 
>>inform the support and service processes for a future production 
>>service.
>>
>>The project has had an ITAG review and initial contact has been 
>>made with SWRT, Training and Publications and the Computing Help 
>>Desk. If you think that the project should check in with your team, 
>>or if you have questions, please contact us at [email-masked].  If 
>>you would like to follow the work of the project, please subscribe 
>>to the list membership.
>>
>>Thank you.
>>Joanne
>>
>>
>>
>>--
>>Joanne Hallisey
>>Sr. Project Manager
>>MIT - Information Services and Technology
>>617-253-1894
>
>
>--
>-------------------
>Jonathan Reed
>
>[email-masked]
>-------------------
>
>
>Content-Type: text/plain; charset="us-ascii"
>MIME-Version: 1.0
>Content-Transfer-Encoding: 7bit
>Subject: confirm aeb4911e21e61cc35179c7cb7e0a572e68ab519c
>Sender: [email-masked]
>From: [email-masked]
>
>If you reply to this message, keeping the Subject: header intact,
>Mailman will discard the held message.  Do this if the message is
>spam.  If you reply to this message and include an Approved: header
>with the list password in it, the message will be approved for posting
>to the list.  The Approved: header can also appear in the first line
>of the body of the reply.

-- 
Joanne Hallisey
Sr. Project Manager
MIT - Information Services and Technology
617-253-1894